@charset "UTF-8";

body {
    background-color: #e6e6e6;
}

.icon.selected {
    outline: 5px solid #00aaff;
    outline-offset: 6px;
}

/*ヘッダー*/
header {
    position:fixed;
    top:0;
    left:30px;
    right:30px;
    background-color: #e6e6e6;
}

.head {
    height:100px;
    border-bottom: 2px solid #808080;
}

.head_item {
    display:flex;
    align-items: center;
    gap:1.5rem;
    padding-top:30px;
    padding-left:45px;
}

.head_logo {
    width:55px;
}

.head_text {
    font-size: 30px;
}

/*メイン*/
#scroll {
    overflow-y: auto;
    height:754px;
    scrollbar-width: none;
    scroll-behavior:smooth;
}

#scroll::-webkit-scrollbar {
    display: none;
}

main {
    margin-top: 100px;
}

.grid {
    display:grid;
    gap:1rem;
    grid-template-columns: repeat(6,1fr);
    text-align: center;
    margin-top: 80px;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 100px;
}

.item img {
    height:270px;
}

/*フッター*/
footer {
    position: fixed;
    bottom:0;
    left:30px;
    right:30px;
    background-color: #e6e6e6;
    border-top: 2px solid #808080;
}

.foot-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top:20px;
    padding-left:50px;
    padding-right:50px;
}

.op {
    gap:2rem;
}

.op,
.select,
.decide {
    display: flex;
    align-items: center;
}

.pc,
.yazirusi {
    width:80px;
}

.enter {
    width:60px;
}

.foot-text {
    font-size: 30px;
}